
* {margin: 0;  padding: 0;}
ul,dl,div,dd,h1,h2,h3,h4,h5,h6,form,p,b { padding:0; margin:0;}
ul { list-style:none;}
ol, ul {
    list-style: none outside none;
}

img { border:0px;}
a { color:#444; text-decoration:none;}
a:hover { color:#f00;}

body{color:#333; font-family: Arial, Helvetica, sans-serif;}

/*------------body--------------*/
.clear{clear:both;height:0;font-size: 0px;line-height: 0px;}

/*------------top头部文件--------------*/
.top{width:100%}
.top_box{width:1250px;margin:0 auto; height:110px; }
.top_left{width:360px;float:left; padding-top:19px; }
.top_right{width:650px;float:left;padding-top:30px;}


/*------------导行-----------------*/
.dh_nav{ margin-left: auto; margin-right: auto; width: 850px; height: 50px; }

.dh_nav ul {}
.dh_nav ul li{float:left; line-height:50px; height:50px; width:120px; font-size:18px; font-family: microsoft yahei;}

.dh_nav ul li a{font-size:18px; color:#121212; text-align:center;  display:block;}

.dh_nav ul li a:hover{
	font-size:18px;
	color:#3872bf;
	text-align:center;
	display:block;
	
}

.dh_nav ul li.active a, .nav_box ul li a:hover{ font-size:18px; color:#3872bf; text-align:center;  display:block;}

/*------------bannet-----------------*/
.banho{
	width:100%; height:800px;
	background-image: url(../images/baba.jpg);	
}

.banabot{
	width:100%; height:420px;
	background-image: url(../images/aboutbg.jpg);	
}




/*banner*/

.flexslider{position:relative;height:600px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}



/*----产品搜索------*/
.fontso{
	height: 30px; margin-left:2px;
	color:#666666;
	width: 160px;
	padding-left: 10px;
	line-height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*-------首简介------*/

.hom_hbb{
	width:100%; margin:0 auto; display:block;  padding-top:25px; margin-top:45px;
}
.hom_hay{ background-color:#ecf1f5; padding-top:35px;}




.hom_box2{
	width:1250px; margin:0 auto; display:block; 
}

.hom_box2 h5{
	font-size:40px; line-height:45px; height:45px; 	text-align:center; display:block; color:#2c2c2c; font-weight: normal;
}

.hom_box2 h6{
	font-size:26px; line-height:35px; height:35px; 	text-align:center; display:block; color:#6d6a63; font-weight: normal;
}

.hom_box2 h5 span{ color:#004d8b;}
.hom_box2 p{
	font-size:18px; height:45px; line-height:45px; 	text-align:center; 	display:block; 	color:#6d6c6a;
	
}


.hom_box{
	width:1250px; margin:0 auto; display:block; 
}

.hou{ padding-top:25px; padding-bottom:20px;}

.hom_ab{padding-top:30px;}

.hom_ab2{padding-top:50px;}

.hom_ab2 h5{
	font-size:36px; text-align:center; display:block; 	color:#1369c0; 	font-weight: normal;
}




.hom_aboutlf{ width:520px; margin-right:28px; float:left;}

.cn_ab{ background-color:#1365c9; padding-left:15px; padding-right:15px; padding-top:20px; padding-bottom:25px;}

.cn_ab h5{font-size:14px; line-height:25px; color:#FFFFFF; font-weight: normal;}

.habt_2{ width:100px; height:30px; line-height:30px; display:block; text-align:center; margin-top:8px; }
.habt_2 a{width:100px; height:30px; line-height:30px; display:block; border:1px solid #6da3e6; color:#FFFFFF;}
.habt_2 a:hover{width:100px; height:30px; line-height:30px; display:block; background:#6da3e6; color:#FFFFFF;}

.hom_aboutrg{ width:700px;  float:left;}


.hom_jizh{  display:block; }

.hom_jizh_1{ width:230px; height:280px; display:block; float:left;}

.hom_jizh_2{ width:230px; height:280px; display:block; background-color:#FFFFFF; float:left;}

.hom_jizh_2 h2{font-size:28px; line-height:50px; font-weight: normal; color: #000000; padding-top:88px; text-align:center;}

.hom_jizh_2 h3{font-size:16px; line-height:26px; font-weight: normal; color: #919191;  text-align:center;}

.hom_jizh_2 h4{padding-left:120px; padding-top:30px;}



/*-------产品中心------*/

.hom_hpp{
	width:100%; margin:0 auto; display:block; padding-top:15px;}
	
.hom_xian{padding-top:40px;}

.hom_xian h5{
	font-size:40px; line-height:85px; height:85px; 	text-align:center; display:block; color:#2c2c2c; font-weight: normal;
}

.hom_xian h6{
	font-size:26px; line-height:25px; height:25px; 	text-align:center; display:block; color:#6d6a63; font-weight: normal;
}

.hom_xian h5 span{ color:#004d8b;}
.hom_xian p{
	font-size:18px; height:35px; line-height:35px; 	text-align:center; 	display:block; 	color:#6d6c6a;
	
}

.pron_han{padding-top:15px; width:1100px; margin:0 auto; display:block; }

.pron_han ul {}
.pron_han ul li{float:left; line-height:48px; height:48px; width:165px; padding-right:15px; font-size:18px; font-family: microsoft yahei;}

.pron_han ul li a{font-size:18px; color:#121212; text-align:center; background-color:#f2f4f3;  display:block;}

.pron_han ul li a:hover{
	font-size:18px;
	color:#121212;
	text-align:center;
	display:block;
	
}

.pron_han ul li.active a, .pron_han ul li a:hover{ font-size:18px; color:#ffffff; text-align:center;  background-color:#fe0000; display:block;}





.hom_prhe{padding-top:35px;}

.hom_prhe2{
	padding-bottom: 65px; 
}

/*首页产品滚动*/

.hompr_box{ height:316px; display:block;}

.hom_pran{ width:1250px; margin-top:62px;}

.c_980_3{ width:1250px;  height:386px;  float:left; }
.c_980_3 .l a{ background:url(../images/jj_03.png) no-repeat; margin-left:8px; margin-top:136px; width:15px; height:23px; float:left;}
.c_980_3 .l a:hover{ background:url(../images/jt_03.png) no-repeat;margin-left:8px; margin-top:136px; width:15px; height:23px; float:left;}

.c_980_3 .zj{ float:left;}
.c_980_3 .zj li{ margin-left:10px; margin-right:10px; width:275px; height:360px; float:left; position:relative; border: 1px solid #f2f4f3; }

.c_980_3 .zj li:hover{   width:275px; height:360px; float:left; position:relative;}

.c_980_3 .zj li a .pf{ width:275px; float:left; text-align:center; line-height:46px; font-size:14px; color:#2b2b2b; background:url(../images/jy_03.png); height:46px; position:absolute; }

.c_980_3 .zj li a:hover .pf{ width:275px; float:left; text-align:center; line-height:46px; color:#ffffff; background: url(../images/jpp_03.png); height:46px;}


.c_980_3 .r a{ background: url(../images/jj2_03.png) no-repeat; margin-right:8px; margin-top:126px; width:15px; height:23px; float: right;}
.c_980_3 .r a:hover{ background: url(../images/jj3_03.png) no-repeat; width:15px; margin-right:8px;margin-top:126px; height:23px; float: right;}









/*-------首页展示商品------*/

.hom_hptu{
	width:100%; margin:0 auto; display:block;  padding-top:25px; background-color:#eff3fc; padding-bottom:70px;
}

.hom_hptu_box{
	width:1250px; margin:0 auto; display:block; 
}
 .hom_hptu_pr2{ display:block; padding-top:25px;}

 .hom_hptu_pr2 h5{ font-size:40px; line-height:45px; height:45px; 	text-align:center; display:block; color:#2c2c2c; font-weight: normal;}
 
 .hom_hptu_pr2 h6{ font-size:26px; line-height:35px; height:35px; 	text-align:center; display:block; color:#6d6a63; font-weight: normal;}




.hom_pr{ padding-top:38px;}
.hom_pr ul{margin-right: -60px;}
.hom_pr li{ float:left; margin-right:32px;  overflow:hidden; width:380px; height:430px; text-align:center; background-image:url(../images/proim2.gif);}

.hom_pr li img{}

.hom_pr li h2{font-size:16px; color:#ffffff; text-align:left; height:83px; text-align:center; line-height:83px;}
.hom_pr li p{margin:2px 28px; background-color:#FFFFFF; width:320px; height:320px;}

.hom_pr li:hover{}
.hom_pr li:hover h2{color:#c3c3c3;}
.hom_pr li:hover p{ margin:2px 28px; background-color:#FFFFFF; width:320px;}


/*-------新闻中心------*/

.net_list{ width:1450px; display:block; padding-top:45px;}
.net_list dl dt{ width:418px; height:220px; float:left;}
.net_list dl dd{ width:812px; height:235px; float:left; padding-left:32px;}
.net_list dl dd h4{ font-size:20px;  font-weight: normal;}
.p14_nes3{ font-size:14px; line-height:30px; padding-top:14px;}

.r_news{ margin-top:50px;}

.n2{ font-size:24px; line-height:35px; text-align:center;}
.n3{ font-size:14px; line-height:26px; text-align:center;}
.n4{ padding-top:35px; line-height:32px;}




/*-------产品详情------*/
.pro_show{width:1450px; margin-bottom:27px;}

.pro_sh2{ width:450px; }

.pro_sh3{ width:760px; }


.hom_ab h5{
	font-size:36px;
	text-align:center;
	display:block;
	color:#1369c0;
	font-weight: normal;
}
.hom_ab p{
	font-size:16px;
	height:35px;
	line-height:35px;
	text-align:center;
	display:block;
	color:#333333;

}
.hom_ab3{ line-height:35px;}


.r_show2{width:100%; margin-top:35px; border: 1px solid #ccc;}

.r_sh2{ height:40px; line-height:40px;}

.r_sh2 h2{ border-top:2px solid #127f3b; width:180px; text-align:center; font-size:16px; float:left; background:url(../images/pro_Vimg1.png) no-repeat 13px; 10px;}

.rr{
	height:40px; line-height:40px;
	background-color:#f8f8f8;
	float:left;
	width:1068px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.r_sh3{ line-height:30px; padding:20px;}





/*-------产品系列------*/
.hom_li_2{
	background-image: url(../images/hiee_3.gif); height:85px;
}
.hom_li_2 h3{ font-size:20px; font-weight: normal; color:#FFFFFF; padding-left:25px; line-height:85px;}


.cpMuCont{ }
.cpMuCont p{margin: 16px 8px;line-height: 22px;font-size: 13px;color: #546a85;}
.mainser2{ padding-left:10px; padding-top:10px;}
.mu_phone{ margin-left:8px; padding-left: 36px; background-image: url(../images/hdphoen_ico.png); background-repeat: no-repeat; background-position: left center; padding-bottom:22px;}
.mu_phone dd {font-size: 24px; font-family: Arial, Helvetica, sans-serif;}


/*产品系列主要样式*/
.subNavBox{}
.subNav{font-weight:bold;font-size:16px; padding-left:25px;color:#999;line-height:54px;background:url(../images/hiee_4.gif) no-repeat;background-position:95% 50%}
.subNav:hover{color:#277fc2;}
.currentDd{color:#277fc2}
.currentDt{background-image:url(../images/hiee_4.gif);}
.navContent{display: none; background-image:url(../images/hiee_5.gif);}
.navContent li a{display:block;heighr:54px; padding-left:45px;font-size:14px;line-height:54px;color:#333}
.navContent li a:hover{color:#fff;background-color:#127f3b}
.navContent li a.hover{color:#fff;background-color:#277fc2}


/*产品页面*/

.hh_pr3{ margin-right:-25px;}

.hh_pr3 ul li{width:300px; margin-right:21px; float:left; margin-bottom:45px; display:block;}
.hh_pr3 ul li h5{ height:45px; width:300px; line-height:45px; text-align:center; font-size:14px; font-weight:normal;}
.hh_pr3 ul li a{ border:1px solid #f4f4f4; display:block; width:300px;}
.hh_pr3 ul li a:hover{ border:1px solid #618eb3; display:block; width:300px;}
.hh_pr3 ul li a h5 {display:block;  background:#f4f4f4;}
.hh_pr3 ul li a:hover h5 {display:block;  background:#3598db; color:#FFFFFF;}



/*-------内页通用------*/

.haohe{ padding-bottom:52px;}

.hao2{  padding-top:45px;}

.hom_mbbx{width:1250px; margin:0 auto; display:block;}

.hom_mbdao{width:100%; height:70px; background-color:#f5f5f4; display:block;}

.hom_mbdao2{width:100%;  display:block; }

.xine{
	background-color: #0254ba; height:114px; 
}

.xine2{
	background-image: url(../images/aboujnu.jpg); background-repeat: no-repeat; height:350px; 
}

.hom_madao3{
	background-image: url(../images/hiee_2.gif); background-repeat: no-repeat; height:114px;
}

.xine3{
	background-image: url(../images/aboutbg2.jpg); background-repeat: no-repeat; height:350px; 
}

.xine4{
	background-image: url(../images/aboujim.jpg); background-repeat: no-repeat; height:350px; 
}

.xine5{
	background-image: url(../images/aboutbg3.jpg); background-repeat: no-repeat; height:350px; 
}







.hm_cng2{ width:350px; float:left; }

.hm_cng2 h3{ font-size:22px; color:#ffffff; font-weight: normal; padding-left:85px; padding-top:42px;}


.hom_lin{ width:258px; float:left; margin-right:40px;}


.hm_cng3{ width:550px; float:right; padding-top:36px;}

.hm_cng3 a{ color:#FFFFFF;}




.hm_cng3 h2{ font-size:16px; color:#ffffff; font-weight: normal; padding-left:85px; padding-top:42px;}
.hm_cng3 span{  font-size:16px; font-weight: normal;  color:#ffffff; font-weight: normal; padding-left:85px; padding-top:42px;}


.rig_you{ float:left; width:952px; }


.hom_mbsut{ width: 650px; height: 70px; }

.hom_mbsut ul {}
.hom_mbsut ul li{float:left; line-height:70px; height:70px; padding-right:45px; font-size:18px; font-family: microsoft yahei;}

.hom_mbsut ul li a{font-size:18px; color:#121212; text-align:center;  display:block;}

.hom_mbsut ul li a:hover{
	font-size:18px;
	color:#3872bf;
	text-align:center;
	display:block;
	background-image: url(../images/hiee_1.gif);
}

.hom_mbsut ul li.active a, .hom_mbsut ul li a:hover{ font-size:18px; color:#3872bf; text-align:center;  background-color:#47af34; display:block;}







/*网站底部*/
.food{width:100%; height:200px; background-color:#1955a5; display:block; padding-top:30px;}

.food_box{width:1250px; margin:0 auto; display:block; color:#FFFFFF; }

.food_2{ float:left; width:281px; height:117px; margin-right:24px; background:url(../images/ho_abt3.jpg) no-repeat; padding-left:90px;}
.food_2 h5{ font-size:24px; line-height:45px; padding-top:10px;}
.food_2 span{ font-size:18px; line-height:35px; color:#898989;}

.food_3{ float:left; width:281px; height:117px; margin-right:24px; background:url(../images/ho_abt4.jpg) no-repeat; padding-left:90px;}

.food_3 h5{ font-size:24px; line-height:45px; padding-top:10px;}
.food_3 span{ font-size:18px; line-height:35px; color:#898989;}

.food_4{ float:left; width:281px; height:117px; margin-right:24px; background:url(../images/ho_abt5.jpg) no-repeat; padding-left:90px;}
.food_4 h5{ font-size:24px; line-height:45px; padding-top:10px;}
.food_4 span{ font-size:18px; line-height:35px; color:#898989;}

.food_b2{ height:160px;}

.food_b3{ padding-top:15px; width:860px; float:left;}
.food_b3 dl{ float:left; width:220px;}
.food_b3 dl dt{ font-size:18px; margin-bottom:12px; float:left; width:220px;}
.food_b3 dl dd{line-height:25px; }

.food_b3 dl dd a{ color:#eaeaea;    font-size:14px; }
.food_b3 dl dd a:hover{ color:#ff8820;   font-size:14px;}


.food_b4{ padding-top:15px; width:350px; float:left;}

.food_b4 h3{ font-size:24px;  }

.food_b4 h5{
	font-size:14px; margin-top:18px;
	height:32px;
	line-height:32px; padding-left:38px;
	font-weight: normal;
	background-image: url(../images/proim3.gif);
	background-repeat: no-repeat;
}

.food2{width:100%; height:60px; background-color:#151515; display:block; }
.food2 span{ text-align:center; line-height:60px; color:#FFFFFF; display:block;}


